.container_sertificat h2 {
  font-family: helvetica, sans-serif;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  color: black;
  width: 100%;
  text-align: center;
  margin: 0px;
  letter-spacing: 3px;
  -webkit-font-smoothing: antialiased;
  font-weight: normal !important;
  font-size:1.5em;
}

.big-container{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.container_sertificat{
  position: relative;
  width: 50%;
  height: 70vh;
}

.container_sertificat:nth-child(2){
   
}

@media screen and (max-width: 800px){
  .container_sertificat{
    width: 100%;
    
  }
  .container_sertificat:nth-child(2){
    background-color: transparent !important;
    margin-top:100px;
  }
}

@media screen and (max-width: 400px){
  .container_sertificat:nth-child(2){
    background-color: transparent !important;
    margin-top:200px;
  }
}
